<?php
/**
 * The Menu Plus module.
 *
 * @since 1.0.0
 *
 * @package SekhloPress Connect Addon
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access, please.
}

// Define the version.
if ( ! defined( 'SEKHLO_MENU_PLUS_VERSION' ) ) {
	define( 'SEKHLO_MENU_PLUS_VERSION', SEKHLO_CONNECT_ADDON_VERSION );
}

// Include functions identical between standalone add-on and SekhloPress Connect Addon.
require plugin_dir_path( __FILE__ ) . 'functions/sekhlo-menu-plus.php';
require plugin_dir_path( __FILE__ ) . 'fields/slideout-nav-colors.php';
